CREATE TABLE META_COL_MAPPING_COMPONENT
(
	MAP_ID BIGINT NOT NULL,
	SDMX_ID varchar(255) NOT NULL,
	PRIMARY KEY (MAP_ID, SDMX_ID),
	KEY (MAP_ID),
	CONSTRAINT FK_META_COL_MAPPING_COMPONENT FOREIGN KEY (MAP_ID) REFERENCES COMPONENT_MAPPING (MAP_ID) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
